<template>
  <v-card class="hme relative rounded-xl mt-5 mb-5 mr-7 ml-7 pa-6" outlined>
    <div>
      <v-icon class="d-flex justify-center" size="64" color="primary">
        {{ icon }}
      </v-icon>

      <h3 class="pt-4 pb-4 d-flex justify-center">
        {{ title }}
      </h3>
      <p class="text-center pt-4 pb-4 text-center" dir="ltr">
        {{ value }}
      </p>
    </div>
    <div class="shape-one"></div>
    <div class="shape-two"></div>
    <div class="shape-three"></div>
  </v-card>
</template>
<script>
export default {
  name: 'ContactCard',
  props: {
    icon: {
      type: String,
      required: true,
    },
    title: {
      type: String,
      required: true,
    },
    value: {
      type: String,
      required: true,
    },
  },
};
</script>
